Change logs for libdancer-plugin-database-perl source package in Cosmic

  • libdancer-plugin-database-perl (2.13-1) unstable; urgency=medium
    
      * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
      * Import upstream version 2.13.
      * Update years of upstream copyright.
      * Bump versioned (build) dependency on
        libdancer-plugin-database-core-perl.
      * Declare compliance with Debian Policy 3.9.8.
    
     -- gregor herrmann <email address hidden>  Sat, 13 Aug 2016 16:55:11 +0200